# Flood Management Case Study

```{note}
The flood management example is covered in the plenary lecture on Jan 9, 2023 (see Brightspace), and has not yet been added to this book.
```

As mentioned on Introduction page:
> Throughout this book we will repeatedly draw on the field of flood management to illustrate risk and reliability concepts as this field requires expertise from all perspectives in civil and environmental engineering and geosciences, from climate and hydrologic processes to evacuation and recovery. 



<!-- After introducing key elements of the system, topics may include:
- hazard
- levee failure, conditional on the hazard
- consequences
- integration (sum) to get risk
- assume we can establish a max value, then we can derive the required safety level for our levee
- fragility curve -->

```{figure} ../../figures/pd/simple-city.png
---
width: 600px
name: simple-city
---
A simple city that we would like to protect against flooding by the river.
```

```{admonition} MUDE exam information
:class: tip, dropdown
You are not required to memorize all aspects of the flooding example, but should be capable of recognizing how key concepts from other parts of this book can be applied in this context. Note that non-flooding examples from other fields may be used to text concepts on the exam in a similar way.
```

<!-- ```{admonition} MUDE exam information
:class: tip, dropdown
You are not required to memorize all aspects of this example, but should be capable of describing how simple risk and reliability concepts can be used for a specific analysis, as well as carrying it out. For example, recognizing that the probability of exceeding a certain water level per year can be modeled with a probability distribution, which is then used to select a design crest level for a levee along the river for a given probability of exceedance.
``` -->